@charset "UTF-8";
/* CSS Document */

a:link {
	color: #CC6600;
	text-decoration:none;
}
a:visited {
	color: #CC6600;
	text-decoration: none;
}
a:hover {
	color: #333333;
	}
	
body {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	background-image: url(images/stegeman_arch.jpg);
	}

blockquote {font-size: 12pt; font-style: italic;}	
	
#skip a, #skip a:hover, #skip a:visited
{
	position:absolute;
	left:0;
	top:-500px;
	width:1px;
	height:1px;
	overflow:hidden;
}

#skip a:active, #skip a:focus
{
	position:static;
	display: inline-block;
	width:auto;
	height:auto;
	margin-bottom: -10px;
}

.navbar-default .navbar-nav>li>a
{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #FF3300;
} 

#main_text {
	overflow: auto;
}


div.scroll {
	height: 400px;
	overflow: auto;
	border: 1px solid #666;
	background-color: #FFFFFF;
	padding: 10px;
	font-family:"Times New Roman", Times, serif;
	color: #000000;
	font-size: 20px;
	
}


/* Camtasia CSS for embed */

#noUpdate
{
    margin: 0 auto;
    font-family:Arial, Helvetica, sans-serif;
    font-size: x-small;
    color: #cccccc;
    text-align: right;
    width: 210px; 
    height: 200px;	
    padding: 40px;
}
.embed
{
	background:#000;
}



